# bp-ra-cisco/bpracisco/model/resources/ui-schema/domain-types

Location where the UI schema files for the domain types and their respective icon files are stored. 

Schema files should have the naming convention of _domain_type.json_, where the `domain_type` is the domain type ID configured for the RA, with all colons (:) replaced with dots (.) (ex. `urn:cyaninc:bp:domain:SAM5620` maps to `urn.cyaninc.bp.domain.SAM5620.json`)